#ifndef WII_CART_HEADER_H
#define WII_CART_HEADER_H

extern BOOL cart_write_rotatation( char *cartridge, UBYTE rotation, char *message, int message_len );
extern BOOL cart_read_header( char *cartridge, LYNX_HEADER *header );

#endif
